Subject: x

From: Stefano Lattarini <[email-masked]>
Date: Sat, 08 Jun 2013 12:02:24 +0200

retitle 13771 GNU make specific stuff cannot be used in RHS of "TESTS ="
retitle 14561 GNU make specific stuff cannot be used in RHS of "TESTS ="